From: Léo Le Bouter <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 15:27:43 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Pushed all patches in a1386815503036773a1092554f36d45dd9361efe.

It seems the licenses for ghc-wordexp and greenclip is BSD-3-Clause
from <https://hackage.haskell.org/package/wordexp> and <
https://hackage.haskell.org/package/greenclip>.

Also, your upgrade of ghc-protolude broke the purescript build which
depends on ghc-protolude<0.2.4 so I created a secondary ghc-protolude-
0.2 package that purescript now depends on.

Think about running "$ guix refresh -l <package>" if you modify any
package to check for all its dependents and then try to build all the
dependents see if they don't break and if they do break please fix
them. That's what I did here.

I also fixed lint errors on ghc-wordexp. Think about running "$ guix
lint <package>" on any package you are adding or altering before
submitting.

Thank you!